type=item
items=name_tag
texture=spring_25
components.minecraft\:custom_name=iregex:(.*r.hlings-Farbverlauf 2025.*|.*pring Gradient 2025.*)
components.minecraft\:lore.2=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

